body {
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/background.gif);
}

.mainContainer {
	background-color: #FFFFFF;
	height: 2500px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.headerTop {
	background-image: url(images/halfHeader.jpg);
	height: 204px;
	width: 800px;
	position: absolute;
}

.headerBottom {
	position: absolute;
	background-image: url(images/header_bottom.gif);
	background-repeat: repeat-x;
	width: 800px;
	height: 47px;
	left: 0px;
	top: 205px;
}

.leftMenu {
	position: absolute;
	left: 0px;
	top: 252px;
	height: 2248px;
	background-repeat: no-repeat;
	background-color: #969696;
	width: 200px;
	background-image: url(images/menu_tux.png);
}

.menuTable {
	position: absolute;
	left: 16px;
	top: 319px;
	width: 161px;
	height: 124px;
}

.menuItem {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.menuItemSelected {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.menuItemDot {
	color: #FFFFFF;
	background-image: url(images/white_dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}

.innerMainContainer1 {
	position: absolute;
	left: 202px;
	width: 602px;
	height: 509px;
	top: 246px;
}

.hdescription {
	width: 570px;
}

.himage {
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: xx-large;
}

.linkGray {
	font-family: Tahoma;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	text-decoration: underline;	
}

.description {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-size: 14px;
	color: #666666;
}

.separator {
	color: #FFFFFF;
	background-image: url(images/separator.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
